.chiefs-breaker {
    border-top: 0.5px solid var(--text-color);
    position: relative;
    margin-top: 50px;
    margin-bottom: 15px;
    padding-top: 50px;
    padding-left: 0;
    padding-right: 0;
}

.chiefs-breaker:before {
    display: block;
    content: "";
    background-image: url(/static/hi/2024/kc-road-trip/images/arrowhead.jpg);
    background-color: var(--paper-color);
    background-position: center;
    height: 30px;
    width: 47px;
    background-repeat: no-repeat;
    background-size: 47px 30px;
    position: absolute;
    top: 0px;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 10;
    padding: 0 5px;
}

@media only screen and (max-width: 768px) {
    .chiefs-breaker {
        margin-right: var(--space);
        margin-left: var(--space);
        padding-left: 0;
        padding-right: 0;
    }
}